# Make an interactive table of summary statistics

Source: `R/explore.R`
`dtab.explore.Rd`

Make an interactive table of summary statistics

    # S3 method for explore
    dtab(
      object,
      dec = 3,
      searchCols = NULL,
      order = NULL,
      pageLength = NULL,
      caption = NULL,
      ...
    )

## Arguments

object

  Return value from `explore`

dec

  Number of decimals to show

searchCols

  Column search and filter

order

  Column sorting

pageLength

  Page length

caption

  Table caption

...

  further arguments passed to or from other methods

## Details

See https://radiant-rstats.github.io/docs/data/explore.html for an example in Radiant

## See also

`pivotr` to create a pivot table

`summary.pivotr` to show summaries

## Examples

    if (FALSE) {
    tab <- explore(diamonds, "price:x") %>% dtab()
    tab <- explore(diamonds, "price", byvar = "cut", fun = c("n_obs", "skew"), top = "byvar") %>%
      dtab()
    }